PHP Manual
Prev |  | Next

# gnupg_adddecryptkey

(no version information, might be only in CVS)

gnupg_adddecryptkey -- Add a key for decryption

## Description

bool gnupg_adddecryptkey ( resource identifier, string fingerprint, string passphrase )

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Examples

Example 1. Procedural gnupg_adddecryptkey() example
`<?php $res = gnupg_init(); gnupg_adddecryptkey($res,"8660281B6051D071D94B5B230549F9DC851566DC","test"); ?>`

Example 2. OO gnupg_adddecryptkey() example
`<?php $gpg = new gnupg(); $gpg -> adddecryptkey("8660281B6051D071D94B5B230549F9DC851566DC","test"); ?>`

Prev | Home | Next
gnupg Functions | Up | gnupg_addencryptkey